TribeTale API Docs
Content APITags

Read a tag by slug.

GET
/tags/slug/{slug}/

Authorization

ContentApiKey
key<token>

Content API key passed as the key query parameter.

In: query

Path Parameters

slug*string

Query Parameters

key*string

Content API key.

include?string

Comma-separated includes. Allowed value is count.posts.

fields?string

Comma-separated field list.

Response Body

application/json

curl -X GET "https://example.com/tags/slug/weekly-update/?key=22444f78447824223cefc48062&include=count.posts&fields=id%2Ctitle%2Cslug%2Curl"
{
  "tags": [
    {
      "id": "string",
      "name": "string",
      "slug": "string",
      "description": "string",
      "feature_image": "http://example.com",
      "visibility": "public",
      "url": "http://example.com",
      "og_image": "string",
      "og_title": "string",
      "og_description": "string",
      "twitter_image": "string",
      "twitter_title": "string",
      "twitter_description": "string",
      "meta_title": "string",
      "meta_description": "string",
      "accent_color": "string",
      "count": {}
    }
  ]
}